uuid: 33c46dfa-3058-41be-8f00-c42928623c61
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog_post.body
    - field.field.node.blog_post.field_blog_comments
    - field.field.node.blog_post.field_blog_tags
    - node.type.blog_post
  module:
    - comment
    - path
    - text
id: node.blog_post.default
targetEntityType: node
bundle: blog_post
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 31
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    settings: {  }
    third_party_settings: {  }
  field_blog_comments:
    weight: 32
    settings: {  }
    third_party_settings: {  }
    type: comment_default
  field_blog_tags:
    weight: 33
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
  path:
    type: path
    weight: 30
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 15
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 16
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
